@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);

@import url(http://weloveiconfonts.com/api/?family=fontawesome);
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}
* { margin: 0; padding: 0; box-sizing: border-box; }
.page-header{
  display: flex;
  justify-content: space-between;
  background: #fafafa;
  margin-bottom: 20px;
  height: 100px;
  padding-top: 30px;
}
.page-header h1{
  padding-left: 30px;
}

.main-nav{
  display: flex;
  list-style-type: none;
  padding-right: 30px;
}
.main-nav li{
  padding-left:30px;
}
.main-nav li a:hover{
  color: #d2ebe9;
}

body {
  background: #d2ebe9;
  padding-left: 2em;
}

.coaching-contents{
  display: flex;
  justify-content: space-between;
}

article{
  width: 70%;
  background: #fafafa;
}

aside{
  width: 25%;
  background: #fafafa;
  height:500px;
}

.coaching-board{
  display: flex;
  justify-content: space-between;
  margin-top: 70px;
  height: 200px;
}

.board{
  background: #fafafa;
  width: 350px;
}

.board2{
  background: #fafafa;
  margin-top: 80px;
  width: 800px;
}

a{
  text-decoration: none;
  color: #12cad6;
}
